/**
 * 即时通讯配置定义
 */
var IMConfig = {
	sdk:{
		/** 即时通讯服务器地址*/
		// "ws_server": "wss://net2.qidainfo.com:5671",   	// ws://192.168.1.65:5670
		// "api_server": "https://net2.qidainfo.com:8002",	// http://192.168.1.65:8001  
		// "file_server": "https://net2.qidainfo.com:8002",	// http://192.168.1.65:8001  
		
		   "ws_server": "wss://im.skabs.com.cn:9001",   	// ws://192.168.1.65:5670
		   "api_server": "https://im.skabs.com.cn:9005",	// http://192.168.1.65:8001  
		   "file_server": "https://im.skabs.com.cn:9005",	// http://192.168.1.65:8001  
			
			
		"platform":"web", // mobile,pc,web,wx(微信)
		"corpname": 'default',
		"auto_reconn":1, //是否自动重连
		"auto_backup":0,
		"time_reconn":20*1000,
		"time_ccl":20*1000
	},
	ui:{
		"show_header":true, 		/*是否显示头*/
		"show_footer":true ,  	/*是否显示TAB*/
		"show_search":true ,  	/*是否显示TAB*/
		"uri_login":"/im/view/login/login",  // 登录的地址
		"uri_home":"/im/view/chat/chat",  	   // 主页地址
		"uri_dialogue":"/im/view/chat/dialogue",  //对话界面地址
	}
};

export {IMConfig};